| TagLib 1.13 |  |

Classes | Namespaces
trueaudiofile.h File Reference
`#include "tfile.h"`
`#include "trueaudioproperties.h"`
Include dependency graph for trueaudiofile.h:

Go to the source code of this file.

## Classes
class | TagLib::TrueAudio::File
| An implementation of TagLib::File with TrueAudio specific methods. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.
namespace | TagLib::ID3v1
| An ID3v1 implementation.
namespace | TagLib::TrueAudio
| An implementation of TrueAudio metadata.